.Modal {
    height: 300px;
    position: fixed;
    z-index: 500;
    background-color: white;
    width: 70%;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px black;
    padding: 16px;
    left: 15%;
    top: 30%;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
    display: flex;
    font-size: 25px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

@media (min-width: 600px) {
    .Modal {
        width: 550px;
        left: calc(50% - 250px);
    }
}

.contact_info {
    width: 550px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.buttons {
    width: 550px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.button_modal {
    width: 120px;
    height: 40px;
    background: #3a3a3a;
    border: none;
    color: whitesmoke;
    margin-top: 20px;
    font-weight: bold;
    font-size: 20px;
    font-family: "Comic Sans MS";
    cursor: pointer;
}

.delete {
    background: #d01a33 !important;
}

.close {
    font-size: 30px;
    align-self: flex-start;
    background: none;
    border: none;
    font-family: "Comic Sans MS";
}

.link_modal {
    text-decoration: none;
    font-size: 22px;
    color: #3a3a3a;
    text-transform: capitalize;
}